<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="tutoestilo.css">
    <center><img src="img1.png" width="900" height="300" ></center>
    <script src="tutoria.js"></script>
    <body background="fondo.jpg"> </body>
    <title>tuto Programación</title>
    <h1>Tutorias de Programación</h1>
</head>
<body>
    
    <table border="2" align="center" width="900" height="20" >
        <tr>
            <td> <img src="a.jpg"  width="150" height="150"></td>
            <td>
            <h2> Ing. Marcos Flor</h2>
            
            <p>Cualidad:</p> <p1>Afirma que la experiencia es importante, sobre todo en la interrelación que se va a tener con los estudiantes cuando muestran su alta hiperactividad de conocimientos.</p1>
            <p>Enseña:</p> <p1> Tiene 5 años de experiencia en Programación, Diseño Multimedia, Ediciones de video.</p1>
            <p1> Habla Español, Inglés. </p1> 
            <p>Estudios:</p>
            <p1> Diplomatura en Ingeniería en Sistemas </p1>
            <p>Horarios de tutorias:</p> 
            <p1> Lunes, Jueves, Sabados </p1>
            <p1> 13:00 pm a 15:00 pm</p1>
            <button id="btnaceptar" ><a href="pago.html">Presiona Aqui Para Aceptar tutor</a> </button>
        </td>
        </tr>
       
    </table>

    <table border="2" align="center" width="900" height="20" >
        <tr>
            <td> <img src="a.jpg"  width="150" height="150"></td>
            <td>
            <h2> Ing. Marcelo Moreno </h2>
            <p>Cualidad:</p> <p1>Afirma que los profesionales son capaces de integrar el contexto actual y la realidad a sus enseñanzas, de manera que los estudiantes se sientan implicados y comprendan mejor los conceptos.            </p1>
            <p>Enseña:</p> <p1> Experiencia en Programación SQL, Javascript, Android, IOS.</p1>
            <p1> Habla Español, Inglés. </p1> 
            <p>Estudios:</p>
            <p1> Licenciatura de Ingeniería en Sistemas y Diplomatura de Inegniería en Aplicaciones Moviles</p1>
            
            <p>Horarios de tutorias:</p> 
            <p1> Martes, Miercoles, Jueves</p1>
            <p1> 16:00 pm a 18:00 pm</p1>
            <button id="btnaceptar" ><a href="pago.html">Presiona Aqui Para Aceptar tutor</a> </button>
        </td>
        </tr>
       
    </table>


</body>
</html>